Debian Bug report logs - #693232
ITA: postnews -- Post Usenet articles via Cmd line & NNTP .

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Peter Krefting <peterk@debian.org>

Date: Wed, 14 Nov 2012 14:00:04 UTC

Owned by: jame@rocasa.us

Severity: normal

Fixed in version postnews/0.5.3-4

Done: Robert James Clay <jame@rocasa.us>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#693232; Package wnpp. (Wed, 14 Nov 2012 14:00:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Peter Krefting <peterk@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 14 Nov 2012 14:00:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Peter Krefting <peterk@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: postnews -- Post Usenet articles via NNTP from the command line
Date: Wed, 14 Nov 2012 13:57:33 +0100
Package: wnpp
Severity: normal

I intend to orphan the postnews package. I packaged it for use with uqwk,
which I am also orphaning.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#693232; Package wnpp. (Mon, 18 Feb 2013 16:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Robert J. Clay" <rjclay@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 18 Feb 2013 16:03:03 GMT) Full text and rfc822 format available.

Message #10 received at 693232@bugs.debian.org (full text, mbox):

From: "Robert J. Clay" <rjclay@gmail.com>
To: control@bugs.debian.org
Cc: 693232@bugs.debian.org
Subject: Adopting the postnews package
Date: Mon, 18 Feb 2013 11:00:20 -0500
retitle 693232 ITA: postnews -- Post Usenet articles via NNTP from the
command line
owner 693232 jame@rocasa.us
thanks

I plan to adopt the postnews package in Debian.



-- 
Robert J. Clay
rjclay@gmail.com
jame@rocasa.us



Changed Bug title to 'ITA: postnews -- Post Usenet articles via NNTP from the' from 'O: postnews -- Post Usenet articles via NNTP from the command line' Request was from "Robert J. Clay" <rjclay@gmail.com> to control@bugs.debian.org. (Mon, 18 Feb 2013 16:03:05 GMT) Full text and rfc822 format available.

Owner recorded as jame@rocasa.us. Request was from "Robert J. Clay" <rjclay@gmail.com> to control@bugs.debian.org. (Mon, 18 Feb 2013 16:03:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: postnews -- Post Usenet articles via Cmd line & NNTP .' from 'ITA: postnews -- Post Usenet articles via NNTP from the' Request was from "Robert J. Clay" <rjclay@gmail.com> to control@bugs.debian.org. (Mon, 18 Feb 2013 16:30:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, jame@rocasa.us:
Bug#693232; Package wnpp. (Sat, 13 Apr 2013 14:03:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Robert J. Clay" <rjclay@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, jame@rocasa.us. (Sat, 13 Apr 2013 14:03:08 GMT) Full text and rfc822 format available.

Message #21 received at 693232@bugs.debian.org (full text, mbox):

From: "Robert J. Clay" <rjclay@gmail.com>
To: 693232@bugs.debian.org
Subject: ITA update for Postnews package
Date: Sat, 13 Apr 2013 09:59:46 -0400
The ongoing work for the postnews ITA can now be found in the 'debian'
branch of the Postnews SourceForge project GIT repository, which can
be  browsed as follows:

http://sourceforge.net/p/postnews/code/ci/debian/tree/


--
Robert J. Clay
rjclay@gmail.com
jame@rocasa.us



Added blocking bug(s) of 693232: 707646 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Sat, 11 May 2013 16:27:07 GMT) Full text and rfc822 format available.

Reply sent to Robert James Clay <jame@rocasa.us>:
You have taken responsibility. (Thu, 16 May 2013 09:36:13 GMT) Full text and rfc822 format available.

Notification sent to Peter Krefting <peterk@debian.org>:
Bug acknowledged by developer. (Thu, 16 May 2013 09:36:13 GMT) Full text and rfc822 format available.

Message #28 received at 693232-close@bugs.debian.org (full text, mbox):

From: Robert James Clay <jame@rocasa.us>
To: 693232-close@bugs.debian.org
Subject: Bug#693232: fixed in postnews 0.5.3-4
Date: Thu, 16 May 2013 09:33:32 +0000
Source: postnews
Source-Version: 0.5.3-4

We believe that the bug you reported is fixed in the latest version of
postnews, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 693232@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Robert James Clay <jame@rocasa.us> (supplier of updated postnews package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 09 May 2013 13:24:18 -0400
Source: postnews
Binary: postnews
Architecture: source all
Version: 0.5.3-4
Distribution: unstable
Urgency: low
Maintainer: Robert James Clay <jame@rocasa.us>
Changed-By: Robert James Clay <jame@rocasa.us>
Description: 
 postnews   - Post Usenet articles via NNTP from the command line
Closes: 693232
Changes: 
 postnews (0.5.3-4) unstable; urgency=low
 .
   * New Maintainer. (Closes: #693232)
   * Rewrite debian/copyright according to DEP-5.
   * Add a debian/watch file to the packaging.
   * Changes to debian/control:
     - Update Standards-Version to 3.9.4.
     - Add a Homepage entry for Postnews.
     - Add '${misc:Depends}' to the package Depends.
     - Set Robert James Clay <jame@rocasa.us> as package Maintainer.
     - Update debhelper Build-Depends to be '>= 8.0.0'.
   * Changes to debian/rules:
     - Correct 'dh_clean -k' to 'dh_prep' in install target.
     - Add the missing build-arch and build-indep targets.
   * Update debhelper compatibility in debian/compat to '8'.
   * Explicitly set Debian source format as 3.0 (quilt).
   * Add the file debian/patches/Correct_shabang_line.patch.
Checksums-Sha1: 
 c62d155ca3763c222ebffd5dc7a125fb4d97c5bc 1819 postnews_0.5.3-4.dsc
 1242124f2d880cf20f64b9b020a242cf2104388d 7784 postnews_0.5.3.orig.tar.gz
 c6d19371a710ebee185ed6e26d8ec13462274498 3236 postnews_0.5.3-4.debian.tar.gz
 a89a000189cdf98256c272166feae1b07033806d 5032 postnews_0.5.3-4_all.deb
Checksums-Sha256: 
 f8967dc0c0916a4ab76e11096f51d32425805d401f6eb5c6d787a8221a6eaa82 1819 postnews_0.5.3-4.dsc
 ff3894ddd2663de30dc765adab91e678493377bd93cb3208bea3104a0ed231d0 7784 postnews_0.5.3.orig.tar.gz
 2d265f327d0fa6291333dc5cbcccb91bf36c22fb95405bbf50e3759d0c778a94 3236 postnews_0.5.3-4.debian.tar.gz
 4daf98155f9016743c08c8b0a6bbf71ab115e693083d87c97bad5d261812a763 5032 postnews_0.5.3-4_all.deb
Files: 
 db0f0d7f33fd396c648506e387f4ec2e 1819 net extra postnews_0.5.3-4.dsc
 7b51fa46faba8c5c7fbf363193bcc987 7784 net extra postnews_0.5.3.orig.tar.gz
 88f634b20cd957378283f1039c26abde 3236 net extra postnews_0.5.3-4.debian.tar.gz
 3f4b34a30b98b24cbbeeb86b6c9c4713 5032 net extra postnews_0.5.3-4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRlKE/AAoJEHQmOzf1tfkTst8P/RjxOyxJivIIdmK4ilTl4AjI
f6od31dY+vYNkO3j4ZcZA8hOJ9zZgwF9MLh5fygwv8Dhmsa21iYNBZT7yug5SbCz
gczXUtUAmxEEzDt94GIZPRAlX1/4jRd3DdgokuTPd+cB3rvl0K7oK6e63mpwQMPK
jtKOM/fE0Qoh5/cXNopFhpg44VQiCxvItXyoWckm1aEqB8PBSZZLSTVBzhdD3lfn
0qSuC1WsZ3yYg5R3fcSral2u8dt35nrKNuwLOSdqVYeuKVJdU7t+VDYRFLLA0Ifa
JKfbzKdfO8HT4slau2ZTMO8FGZNlyyLudjCrsnRkoX5WaPW7n/CAMNY6SKzQjnaZ
AS9x0YzX2rnnd+tO5D/Jb8j+u0MQMjrPqCwF3qlJa2E9rMkz7BdkmS58N50UFIlZ
A6My9Ft2MnPUSaTxEWJ6TzFnTst+Y7Y6Zz1j6EYAy3DUwAOeiq0wQmeXOQQfcWR/
ApldkhurfqtJjFzsiruqfge74jjb1tLAnVK0pzzDajfosnpl1v8DAmuGQBxogymR
k+7/U7UluCrSWkDc5zysk2Cgp5SGsX8LpyTwxFv/E9yp/LX8fFh+v6+e4t0AiDSB
3cN9l6eLzJNc2S5FAAT8SPENDKXlPsIcQ/6j6y93Uf2yP21ieQi6TImGJZnpMSKh
ShjmulOShmC3SW7niZf2
=1n7C
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 14 Jun 2013 07:40:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:56:25 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.